
ul.menu,
ul.menu li{margin: 0; padding: 0; list-style-type: none}

a img{border: 0 none}

.fl{float: left;}
.fr{float: right;}

.site-logo {display: block; float: left; margin: 0 20px 0 25px; width: 150px; position: absolute; left: 0; top:0}
.site-logo img{display: block; box-shadow: 0 0 7px #000}

.callback-request{ display: block; position: absolute; left: 195px; top: 20px; width: 169px; height: 39px; overflow: hidden; text-indent: -999px; background: url(../../images/callback_request.png) no-repeat 0 0;}

.social-icos-block {display: block; position: absolute; left: 385px; top: 30px; width: 169px; height: 39px}
.social-icos-block .soc-ico {width: 20px; height: 20px; display: block; float: left; margin: 0 5px 0 0; overflow: hidden; text-indent: -999px; background-position: 0 0; background-repeat: no-repeat;}
.social-icos-block .soc-ico.ico-t {background-image: url(../../images/ico_soc_t.png);}
.social-icos-block .soc-ico.ico-f {background-image: url(../../images/ico_soc_f.png);}
.social-icos-block .soc-ico.ico-y {background-image: url(../../images/ico_soc_y.png);}
.social-icos-block .soc-ico.ico-p {background-image: url(../../images/ico_soc_p.png);}
.social-icos-block :hover.soc-ico{
    background-position: left -20px;
}

.yellow-label{display: block; position: absolute; right: 0; top:0; width: 332px; height: 76px; text-indent: -999px; overflow: hidden; background: url(../../images/yellow-label.png) no-repeat 0 0;}

#main-menu{display: block; position: absolute; left:195px; top: 112px;}
#main-menu li{float: left;}
#main-menu li a{color:#fff; text-decoration: none; font-size: 18px; text-transform: uppercase; font-family: 'Calibri', sans-serif; margin: 0 22px 0 0; font-weight: 700;}
#main-menu li:last-child a{margin: 0}
#main-menu li a.active{color:red}

#callback-messages,
#slide-class-message {
	margin: 48px auto;
	width: 620px;
}
.slide-container.some-custom-class .slide-caption {
	background-color: #890;
	font-size: 3em;
	font-style: italic;
	font-weight: bold;
	text-align: right;
	top: 0;
	width: 28%;
}

.left-padding-25 .content-wrapper{padding: 0 0 0 25px}

.front-b-block{width: 100%; overflow: hidden;}

.front-b-block .b-block{width: 280px; height: 143px; float: left; margin: 0 6px 0 0; position: relative; overflow: hidden;}
.front-b-block .b-block:last-child{margin: 0}

.front-b-block img{display: block; position: absolute;}
.front-b-block a{display: block; position: absolute; width: 280px; height: 143px}
.front-b-block a:before{display: block; content:' '; position: absolute; width: 280px; height: 143px; background: url(../../images/bord.png) no-repeat 0 0;}
.front-b-block a span{display: block; float: right; background: url(../../images/paint.png) no-repeat 0 30px; width: 140px; padding: 45px 0 0 10px; height: 95px; text-transform: uppercase; font-size: 12px; color: white;}
.front-b-block a span strong{color:#fed991; font-weight: 400; display: block; font-size: 20px}



.dep-section{background: url(../../images/bg_dep.jpg) repeat-x 50% 58px}
.dep-list { padding: 20px 0}
.dep-list ul {margin: 0; padding: 0}
.dep-list ul li {margin: 0 18px 15px 0; padding: 0; list-style-type: none; display: block; float: left; width: 200px;height: 185px;}
.dep-list ul li:nth-child(4n+4){margin: 0 0 15px 0}
.dep-list ul li a {
    display: block;
    font-family: 'AbsolutProCond-Medium', sans-serif; text-transform: uppercase; color:#e1e1e1; font-size: 18px;
    text-decoration: none
}
.dep-list ul li a img {
    border: 2px #5d5d5d solid;
    display: block;
    margin: 0 0 10px
}
.dep-list ul li a:hover img{border-color: #fff}
.dep-list ul li a span {display: block;}
.dep-list ul li a:hover span{color:#fff}

.footer{background: url(../../images/bg_footer.jpg) repeat-x 50% 0;}
.footer .center-block{padding: 35px 0 30px}

.partners ul {padding: 0; margin: 0}
.partners ul li { padding: 0; margin: 0 18px 0 0; list-style-type: none; display: block; float: left;}
.partners ul li:last-child{margin: 0}

.footer-menu {font-size: 14px; font-weight: 700; border:1px #4d4d4c solid; border-width: 1px 0 1px; padding: 8px 0; margin: 30px 0 45px}
.footer-menu ul.menu li {float: left; margin: 0 48px 0 0;}
.footer-menu ul.menu li:last-child{margin: 0}
.footer-menu ul.menu li a {color:#fff; text-transform: uppercase; text-decoration: none; letter-spacing: 1px}
.footer-menu ul.menu li a.active {color:red;}

.footer-bot {}
.footer-bot .copyright { float: left; font-size: 18px}
.footer-bot .madein { float: right; font-family: Arial, Tahoma, sans-serif; font-size: 12px; color:#767676}
.footer-bot .madein img{vertical-align: middle; padding: 0 10px 0 0}
.footer-bot .madein a{color:#fff}


.backward-link a{display: block; background: url(../../images/backward_link.png) no-repeat 0 0; width: 60px; height: 22px; color:#463430; font-size: 14px; text-decoration: none; cursor: pointer; padding: 5px 0 0 22px}

#content .readmore{display: block; background: url(../../images/btn_readmore.png) no-repeat 0 0; width: 80px; height: 27px; overflow: hidden; text-indent: -999px}

#content .news-list,
#content .news-list li {margin: 0; padding: 0; list-style-type: none;}
#content .news-list li h2{margin: 0; font-size: 22px; line-height: 22px; color:#db241c}
#content .news-list li p{font-size: 14px; line-height: 16px; padding: 0 0 5px}
#content .news-list li:last-child hr{display: none;}

.pager ul {
	margin:0;
	padding: 20px 0 0;
	float:left
}
.pager li {
	float:left;
	list-style:none;
	width:20px;
	height:21px;
	text-align:center;
	display:block;
	font-size:14px
}
.pager li a, .pager li span {
	text-decoration:none;
	color:#463430;
	display:block;
	width:22px;
	height:19px;
	padding-top:3px;
	margin-left:2px
}
.pager li a.prev, .pager li a.next {
	background:url(../../images/bg_pager_btns.png) no-repeat 0 0;
	display:block
}
.pager li a.next {
	background-position:100% 0
}
.pager li a:hover {
	color:#000
}
.pager li span {
	color:#a7aca1;
	background:#f9f9f9;
	border:1px #d1cfce solid;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	padding-top:2px
}


.contact-form {
	width:395px;
	float:left
}
.contact-form label {
	display:block;
	font-size: 14px;
	color: #004b8d;
	font-weight: 700;
}
.contact-form .input {
	padding-bottom:5px;
}
.contact-form .input input, .contact-form .text textarea {
	background:#D7D7D7;
	width:355px;
	border:0 none;
	font-size: 14px;
	font-family:Calibri;
	padding:2px 10px;
	box-shadow:inset 0 1px 1px #aaa;
	color:#313131;
	-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px
}
.contact-form .input input {
	height:25px;
	margin-bottom:10px
}
.contact-form .text textarea {
	height: 190px;
	font-size: 14px;
	padding:5px 10px
}
.contact-form .submit {
	padding:12px 0 0;
	margin:0 0 30px
}
.contact-form input.submit,
form input.submit{
	background:fff;
	border:1px #f1f1f1 solid;
	border-bottom-color:#bbbcbc;
	border-right-color:#bbbcbc;
	font-size:14px;
	font-family:Calibri;
	color:#2f2f2f;
	color:#fff;
	background:url(../../images/bg_gh_btn.png) repeat-x 0 0;
	padding:5px 20px;
	height: 31px;
	line-height: 1;
	margin:0;
	-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px
}
.adress, .contact-info, .q-images {
	padding: 5px 10px 8px 0;
	width: 379px;
	float:right;
	font-size: 18px;
	line-height: 1;
}
.q-images img{
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px    
}
.adress {
	font-size: 18px;
	-moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px; border-top-left-radius:5px; border-top-right-radius:5px;
	color:#303d4c
}
.contact-info .phone span, .contact-info .email span{color:#508405}
h2.adress-title{width:389px; float:right}
.adress h3 {
	color:#D3222E;
	margin:0;
	padding:0;
	font-weight:400
}
.q-images a{display: block; float: left; margin: 0 10px 5px 0}
.contact-info {}
.contact-info .col {
	float:left;
	border-right:1px #3793f7 solid;
	margin-right:23px
}
.contact-info .col:last-child {
	border:0 none;}

.map {
margin-bottom:20px;
width:389px;
height: 237px;
float:right;
overflow:hidden
}
.map img{}
.map, .map img{-moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; -webkit-border-bottom-left-radius:5px; -webkit-border-bottom-right-radius:5px; border-bottom-left-radius:5px; border-bottom-right-radius:5px}

.system_popup_block,
.system_popup_block h2,
.system_popup_block label{
    color: #003c7e;
}

.system_popup_block input[type='text'],
.system_popup_block textarea{
    width: 400px;
    padding: 3px 5px;
}
.system_popup_block i.req{
    color: red;
}

.system_popup_block input[type='submit']{
    margin-top: 15px;
}